/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
a {
	color: #BB0000;
	font-weight: bold;
	}
	
a:active {
	color: #5C743D;
}

a:hover {
	color: #5C743D;
	font-weight: bold;
	}

a:visited {
	color: #5C743D;
}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid ;
	}
	
#navigation a {
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #8DB143;
	color:#FFFFFF;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:12px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.3em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:20px;
	margin-top:0px;
	}
	
.pageName{
	font: bold 14px/26px Verdana, Arial, Helvetica, sans-serif;
	color: #8DB143;
	letter-spacing:normal;
	}
	
.subHeader {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.1em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
#navigat td {
	border-bottom: 1px solid ;
	}
	
#navigat a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5C743D;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 5px 5px;
	}
	
#navigat a:hover {
	background: #8DB143;
	color:#FFFFFF;
	}

.Stil1 {
color: #FFFFFF;
font:bold 12px Arial, Helvetica, sans-serif;
}	

#youarehere {
	height: 30px;
	background-color: #FEFEFE;
}

#youarehere a {
	display: block;
	float: left;
	height: 30px;
	padding: 0px 10px 0px 23px;
	line-height: 30px;
	color: #888888;
	text-decoration: none;
	font-size: 11px;
	background:url(../images/pmr.gif) no-repeat;
}

#youarehere a:hover {
	color: #96A233;
	background:url(../images/pmra.gif) no-repeat;
}

#logo {
		background-image:url(../images/pllg.jpg);
}
